/* Style for Usual tabs */
.usual {
    color:#111;
    width:100%;

}
.usual li { 

    list-style:none; 
    float:left;
    background: #0399d9;
    vertical-align: middle;
    text-align: center;


}
.usual ul a {
    display:block;
    padding:6px 10px;
    text-decoration:none!important;
    margin:0px;
    margin-left:0;
    font-size: 12px;
    color:#fff;
    background:#0399d9;
    font-weight: bold;
	text-transform:uppercase;
   
}
.usual ul a:hover {
    color:#0a3068;
    background:#eff2f6;
}
.usual ul a.selected {
    margin-bottom:0;
    color:#000000;
    background:#ffffff;
    cursor:default;
    font-size: 12px;
}
.usual div.tabcontent {
    padding:10px 10px 2px 10px;
    *padding-top:3px;
    *margin-top:-15px;
    clear:left;
    background: url(../images/bg_highlight.png) top center;
}
.usual div a { 
    /*color:#000; font-weight:bold; */
}

#usual2 { background:#0A0A0A; border:1px solid #1A1A1A; }
#usual2 a { background:#222; }
#usual2 a:hover { background:#000; }
#usual2 a.selected { background:snow; }
#tabs3 { background:#FF9; }

/* Style for various uses of tabs */